;MODで追加された生食品に"aaaKimachuuGourmetFilter"を付けて、除外対象に出来ます。下が例です。
;Keyword = aaaKimachuuGourmetFilter|Potion|aaaExampleFoodItem

;aaaEnemyPlus.esp
Keyword = aaaKimachuuGourmetFilter|Potion|aaaFoodChaurusMeat
Keyword = aaaKimachuuGourmetFilter|Potion|aaaBloodWine1
Keyword = aaaKimachuuGourmetFilter|Potion|aaaBloodWine2
Keyword = aaaKimachuuGourmetFilter|Potion|aaaEPScribHopperLeg

;Hunterborn.esp
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Potn_BloodOfTheHunt
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_OxHeart
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_HorseHeart
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Bear
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Skeever
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Fox
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Goat
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Wolf
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Mammoth
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Sabrecat
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Hare
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Elk
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Chaurus
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Spider
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Troll
Keyword = aaaKimachuuGourmetFilter|Potion|_DS_Food_Raw_Dragon

;Osare Food.esp
Keyword = aaaKimachuuGourmetFilter|Potion|OsareFoodMilk
Keyword = aaaKimachuuGourmetFilter|Potion|OsareFoodSugar
Keyword = aaaKimachuuGourmetFilter|Potion|OsareFoodKetchup
Keyword = aaaKimachuuGourmetFilter|Potion|OsareFoodRice
Keyword = aaaKimachuuGourmetFilter|Potion|OsareFoodLaver
Keyword = aaaKimachuuGourmetFilter|Potion|OsareFoodOnion

;Simple Hunting Overhaul.esp
Keyword = aaaKimachuuGourmetFilter|Potion|_UncookedMeat
